Subject: [manet] Classification of routing protocols & proposition of new ideas

From: "moez gadri" <[email-masked]>
Date: Mon, 9 Dec 2002 12:51:20 +0100

Hi everybody,

i'm interrested by scalable routing protocols with QoS.
the scalaility is performed by using different approachs such as
clustering and virtual backbone. Can I find other approachs ? There are
simulation witch compare the performences of this approachs ? ...

Considering the QoS, many metrics are proposed : bandwidght, end to end
reliability, availability of links, ... I ask for an exhaustive list of
this metrics.

thanks.

____________________________________________________________________
- http://www.WebMailSPro.com - >> 
Créer votre WebBased email pour avec votre propre nom de domaine